<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CustomerDocument extends Model
{
    protected $fillable = [
        'customer_id',
        'title',
        'document_type',
        'file_path',
        'status'
    ];

    public function customer()
    {
        return $this->belongsTo(Customer::class);
    }
}
